@echo on
taskkill /im explorer.exe /f
taskkill /im wscript.exe
taskkill /im rundll32.exe /f
start reg add HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\EXplorer\Advanced /v ShowSuperHidden /t REG_DWORD /d 1 /f
start reg import kill.reg
del a:\autorun.* /f /q /as
del b:\autorun.* /f /q /as
del c:\autorun.* /f /q /as
del %SYSTEMROOT%\system32\autorun.* /f /q /as
del d:\autorun.* /f /q /as
del e:\autorun.* /f /q /as
del f:\autorun.* /f /q /as
del g:\autorun.* /f /q /as
del h:\autorun.* /f /q /as
del i:\autorun.* /f /q /as
del j:\autorun.* /f /q /as
del k:\autorun.* /f /q /as
del l:\autorun.* /f /q /as
del m:\autorun.* /f /q /as
del n:\autorun.* /f /q /as
del o:\autorun.* /f /q /as
del p:\autorun.* /f /q /as
del q:\autorun.* /f /q /as
del r:\autorun.* /f /q /as
del s:\autorun.* /f /q /as
del t:\autorun.* /f /q /as
del u:\autorun.* /f /q /as
del v:\autorun.* /f /q /as
del w:\autorun.* /f /q /as
del x:\autorun.* /f /q /as
del y:\autorun.* /f /q /as
del z:\autorun.* /f /q /as
start explorer.exe